:root { --main-bg-body: #050505; --main-bg-header: #050505df; --main-bg-cont: #121212; --main-bg-cont-2: #212121; --main-bg-cont-3: #1e1e1e; --main-bg-cont-4: #2d2d2d; --bg-menu: #e7e7e7; --bg-menu-color: #222; --subnav-color: #ddd; --subnav-color-hover: #fff; --main-color: #5c5cff; --green-color: #92f392; --green-color-2: #92f3929f; --green-color-hover: #92f3920e; --green-color-hover-2: #92f3922b; --green-color-border: #92f39263; --main-text: #d7d7d7; --main-text-clean: #a5a5a5; --main-text-white: #fff; --main-text-3: #525252; --border-color: #38383884; --border-color-2: #494949; --max-width-default: 1380px; --story-width: 120px; --story-height: 160px; --color-red: #ff6464; }
*,
*::after,
*::before { margin: 0; padding: 0; box-sizing: border-box; outline: none; }
body,
input,
button,
select,
textarea { font-family: 'Google Sans', sans-serif; font-size: 1em; font-weight: 400; }
html { scroll-behavior: smooth; }
body { background: var(--main-bg-body); color: var(--main-text); }
body :not(#wpadminbar *) { transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
img { max-width: 100%; display: flex; }
button { cursor: pointer; }
a { text-decoration: none; color: var(--main-text); transition: none; }
a:hover { color: var(--main-text-white); }
.wd-flex { display: flex; flex-wrap: wrap; }
.wd-container { width: 100%; justify-content: center; padding: 0 16px; margin-bottom: 25px; }
.wd-content { flex-basis: var(--max-width-default); max-width: var(--max-width-default); margin: 0 auto; }
.wd-border-radius { border-radius: 10px; }
.wd-box { padding: 16px; border: 1px solid var(--border-color); background: var(--main-bg-cont); }
/* main-header */
.wd-header-main { width: 100%; z-index: 100; top: 0; background: var(--main-bg-header); backdrop-filter: blur(5px); position: sticky; position: -webkit-sticky; justify-content: center; }
.wd-header-main-content { flex-basis: 1680px; padding: 10px 16px; justify-content: space-between; align-items: center; }
.wd-logo { flex-basis: 180px; padding-right: 16px; }
.wd-logo-desktop { width: 100%; height: 28px; background: url(../svg/wd-plus.svg) no-repeat center; background-size: contain; }
.wd-header-right-menu { justify-content: flex-end; align-items: center; gap: 12px; }
.trp-ls-dropdown { margin-bottom: 0 !important; padding: 0 !important; }
.trp-language-switcher { margin-bottom: 0 !important; margin-bottom: -8px !important; background: var(--main-bg-cont) !important; border-radius: 20px !important; }
.trp-language-item { justify-content: center !important; }
.wd-header-right-menu ul { align-items: center; gap: 16px; }
.wd-header-right-menu li { display: inline-flex; }
.wd-header-right-menu a { display: flex; font-weight: 600; font-size: 0.9em; flex-wrap: wrap; align-items: center; color: var(--main-text-clean); justify-content: flex-start; padding: 8px; border-radius: 25px; background: var(--main-bg-cont); }
.wd-header-right-menu a svg { margin-right: 8px; width: 20px; height: 20px; }
.wd-header-right-menu a:hover { background: var(--main-bg-cont-3); color: var(--main-text); }
.wd-header-right-menu a.btn-login { background: var(--bg-menu); color: var(--bg-menu-color); }
.trp-language-item__current img { width: 20px !important; }
.trp-language-item__current { padding: 7px 2px 7px 12px !important; }
.wd-header-right-menu a.btn-upgrade { position: relative; display: flex; align-items: center; justify-content: center; padding: 8px; background: var(--green-color-hover); border-radius: 25px; z-index: 1; color: var(--green-color); overflow: hidden; border: none; transition: all 0.3s ease; }
.wd-header-right-menu a.btn-upgrade svg { margin-right: 0; }
.wd-header-right-menu a.btn-upgrade:hover { background: var(--green-color-hover-2); transition: opacity 0.3s ease; }
/* main-top-plus */
.wd-page-plus-header { padding: 120px 0; }
.wd-page-plus-cont { justify-content: center; flex-basis: 100%; justify-content: center; }
.wd-page-plus-cont figure { flex-basis: 340px; }
.wd-page-plus-cont figure img { width: 100%; }
.wd-page-plus-cont h1 { font-size: 2.6em; font-weight: 300; flex-basis: 100%; text-align: center; margin-bottom: 25px; }
.wd-page-plus-cont h1 span { font-style: italic; color: var(--green-color); }
.wd-page-plus-cont h1 b { font-weight: 800; }
.wd-page-plus-cont p { flex-basis: 100%; text-align: center; }
.wd-plus-prices-btn { flex-basis: 100%; margin-top: 30px; display: flex; flex-wrap: wrap; justify-content: center; }
.wd-plus-prices-btn svg { width: 22px; height: 22px; }
.wd-plus-prices-btn button { background: var(--green-color); color: #222; font-weight: 700; display: flex; flex-wrap: wrap; align-items: center; gap: 16px; font-size: 1.1em; border: 0; padding: 14px 20px; border-radius: 26px; }
.wd-plus-prices-btn button:hover { box-shadow: 0 2px 20px var(--green-color-2) }
/* menu mobile */
.wd-menu-mobile { display: none; }
.wd-mobile-nav { position: fixed; top: 0; right: -100%; /* Escondido à direita */
    width: 80%; max-width: 300px; height: 100%; background: var(--main-bg-cont); z-index: 9999; transition: right 0.4s cubic-bezier(0.77, 0.2, 0.05, 1.0); padding: 20px; box-shadow: -5px 0 15px rgba(0, 0, 0, 0.5); }
.wd-mobile-nav.is-active { right: 0; }
/* Estilos da lista de menu */
.wd-mobile-list { list-style: none; padding: 0; margin-top: 40px; }
.wd-mobile-list li a { color: #fff; display: block; padding: 15px 0; font-size: 1.2rem; text-decoration: none; border-bottom: 1px solid #222; }
.wd-close-menu { background: none; border: none; color: #fff; cursor: pointer; float: right; border-radius: 20px; background: var(--main-bg-cont-2); display: flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: 6px; position: absolute; top: 20px; right: 20px; }
.wd-close-menu svg { width: 20px; height: 20px; }
.wd-menu-backdrop { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); display: none; z-index: 9998; }
.wd-menu-backdrop.is-active { display: block; }
.wd-mobile-menu-container { padding: 60px 0 0 0; }
.wd-mobile-menu-container li { list-style: none; }
.wd-mobile-menu-container a { margin-bottom: 22px; font-weight: 600; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; }
.wd-mobile-menu-container svg { width: 22px; margin-right: 16px; height: 22px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
/* wd-plus-top-cards */
.wd-plus-top-cards { padding: 0 0 60px; flex-basis: 100%; gap: 16px; flex-basis: 100%; justify-content: space-between; }
.wd-plus-top-cards div { flex-basis: calc(33% - 8px); justify-content: center; align-items: flex-start; }
.wd-plus-top-cards div svg { width: 72px; height: 72px; margin-bottom: 16px; color: var(--green-color); }
.wd-plus-top-cards div h2 { margin: 0 0 16px 0; font-size: 1.6em; font-weight: 700; color: var(--main-text-white); }
.wd-plus-top-cards div p,
.wd-plus-top-cards div h2 { text-align: center; flex-basis: 100%; }
.wd-plus-top-cards div p { color: var(--main-text-clean); }
/* wd-infos */
.wd-infos { flex-basis: 100%; padding: 60px 0; position: relative; }
.wd-infos::before { position: absolute; left: 20%; top: -10px; width: 60%; height: 0px; border-top: 3px dashed var(--green-color-border); content: ''; }
.wd-infos::after { position: absolute; left: 20%; bottom: 0px; width: 60%; height: 2px; background: var(--border-color); content: ''; }
.wd-infos header { text-align: center; flex-basis: 100%; justify-content: center; }
.wd-infos header h3 { font-weight: 300; font-size: 1.8em; color: var(--green-color); margin-bottom: 20px; flex-basis: 100%; text-align: center; }
.wd-infos header b { font-weight: 800; }
.wd-infos header p { flex-basis: 100%; margin-bottom: 16px; text-align: center; }
.wd-infos-box { flex-basis: 100%; gap: 16px; justify-content: space-between; margin-top: 25px; }
.wd-infos-box article { flex-basis: calc(50% - 8px); justify-content: center; }
.wd-infos-box article h4 { display: flex; color: var(--main-text-white); font-size: 1.1em; font-weight: 700; margin-bottom: 16px; flex-wrap: wrap; align-items: center; justify-content: center; gap: 16px; }
.wd-infos-box article p { flex-basis: 100%; text-align: center; color: var(--main-text-clean); }
.wd-infos-box article svg { color: var(--green-color); width: 22px; height: 22px; }
.wd-infos span { flex-basis: 100%; margin-top: 25px; font-size: 0.9em; color: var(--main-text-clean); text-align: center; }
/* wd-plus-plans */
.wd-plus-plans { flex-basis: 100%; padding: 60px 0; }
.wd-plus-plans>header { flex-basis: 100%; padding-bottom: 40px; text-align: center; }
.wd-plus-plans>header h2 { font-size: 1.4em; font-weight: 800; color: var(--green-color); }
.wd-plus-plans-box { flex-basis: 100%; justify-content: space-between; gap: 16px; align-items: baseline; }
.wd-plus-plans-box div { flex-basis: calc(33% - 8px); align-items: flex-start; }
.wd-plus-plans-box div header { flex-basis: 100%; justify-content: flex-start; margin-bottom: 16px; }
.wd-plus-plans-box div header h3 { flex-basis: 100%; margin-top: 12px; font-size: 1.4em; font-weight: 800; color: var(--main-text-white); }
.wd-plus-plans-box div header svg { width: 38px; color: var(--green-color); height: 38px; }
.wd-plus-plans-box-border { border: 4px solid var(--green-color-border); position: relative; }
.wd-plus-plans-box-border::after { position: absolute; top: 16px; right: 16px; background: #ffd0003f; color: #ffe573; border-radius: 6px; padding: 6px; font-size: 0.9em; content: attr(data-text); }
.wd-plus-plans-box div span { justify-content: flex-start; gap: 16px; flex-basis: 100%; margin-top: 16px; font-size: 0.9em; align-items: center; }
.wd-plus-plans-box div span b { background: var(--main-bg-cont-4); border: 1px dashed #73ff7183; color: #73ff71; font-weight: 400; padding: 4px; border-radius: 6px; }
.wd-plus-plans-box div .wd-plans-price { justify-content: flex-start; gap: 8px; padding: 25px 0; ; color: var(--main-text-white); align-items: flex-end; flex-basis: 150%; width: 100%; }
.wd-plus-plans-box div .wd-plans-price b { font-size: 2.8em; font-weight: 900; position: relative; bottom: -10px; color: var(--green-color); }
.wd-plus-plans-box div p { padding: 16px 0; font-size: 0.9em; color: var(--main-text-clean); flex-basis: 100%; }
.wd-plus-plans-box div .wd-plus-btn-call-to-action { padding: 16px 0; flex-basis: 100%; }
.wd-plus-plans-box div .wd-plus-btn-call-to-action button { justify-content: flex-start; gap: 8px; background: var(--green-color); color: #121212; font-weight: 600; font-size: 1.1em; border: none; align-items: center; padding: 12px 18px; border-radius: 26px; }
.wd-plus-plans-box div .wd-plus-btn-call-to-action button svg { width: 20px; height: 20px; }
.wd-plus-plans-box div .wd-plans-infos { flex-basis: 100%; margin: 25px 0; font-size: 0.9em; }
.wd-plus-plans-box div .wd-plans-infos b { font-weight: 700; color: var(--main-text-white); font-size: 1.2em; }
.wd-plus-plans-box div .wd-plans-infos svg { width: 18px; height: 18px; color: var(--green-color); }
.wd-plus-plans-box div .wd-plans-infos ul { display: flex; flex-wrap: wrap; justify-content: flex-start; gap: 6px; margin-top: 10px; }
.wd-plus-plans-box div .wd-plans-infos li { list-style: none; flex-basis: 100%; display: flex; flex-wrap: wrap; justify-content: flex-start; gap: 8px; align-items: center; }
.wd-plus-plans-box div .wd-plans-faq { flex-basis: 100%; padding: 16px 0 0 0; margin: 16px 0 0 0; text-align: center; border-top: 1px solid var(--border-color); }
.wd-plus-plans-box div .wd-plans-faq a { display: flex; flex-wrap: wrap; justify-content: center; gap: 8px; }
.wd-plus-plans-box div .wd-plans-faq svg { width: 20px; height: 20px; }
.wd-plus-plans-free { flex-basis: 100%; margin-top: 30px; justify-content: space-between; align-items: center; gap: 16px; }
.wd-plus-plans-free h1 { justify-content: center; gap: 16px; align-items: center; font-size: 1.4em; font-weight: 700; }
.wd-plus-plans-free h1 svg { width: 22px; height: 22px; color: var(--green-color); }
.wd-plus-plans-free ul { display: flex; flex-wrap: wrap; justify-content: center; gap: 16px; }
.wd-plus-plans-free li { list-style: none; font-size: 0.9em; gap: 8px; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
.wd-plus-plans-free li svg { width: 22px; height: 22px; }
.wd-ppf-green { color: var(--green-color); }
.wd-ppf-x { color: var(--color-red); }
.wd-plus-plans-free-btn button { justify-content: flex-start; gap: 8px; border: 2px solid var(--green-color); background: none; color: var(--green-color); font-weight: 400; font-size: 1em; align-items: center; padding: 8px 12px; border-radius: 20px; }
.wd-plus-plans-free-btn button svg { width: 18px; height: 18px; }
.wd-plus-feedback { flex-basis: 100%; margin-top: 60px; }
.wd-plus-feedback header { flex-basis: 100%; margin-bottom: 25px; text-align: center; }
.wd-plus-feedback header h2 { margin-bottom: 16px; color: var(--green-color); }
.wd-plus-feedback-boxs { flex-basis: 100%; justify-content: space-between; gap: 16px; }
.wd-plus-feedback-boxs ul { flex-basis: 100%; justify-content: space-between; gap: 16px; align-items: flex-start; }
.wd-plus-feedback-boxs li { flex-basis: calc(50% - 8px); background: var(--main-bg-cont-2); border: 1px solid var(--border-color); padding: 16px; list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; border-radius: 10px; }
.wd-plus-feedback-boxs li strong { display: flex; flex-wrap: wrap; justify-content: space-between; flex-basis: 100%; align-items: center; margin-bottom: 16px; }
.wd-plus-feedback-boxs li strong b { display: flex; color: var(--green-color); flex-wrap: wrap; gap: 10px; justify-content: flex-start; align-items: center; }
.wd-plus-feedback-boxs li strong b svg { width: 38px; height: 38px; color: var(--main-text-white); padding: 8px; background: var(--main-bg-cont); border-radius: 50%; }
.wd-plus-feedback-boxs li strong span { justify-content: flex-end; gap: 3px; }
.wd-plus-feedback-boxs li strong span svg { width: 16px; height: 16px; color: #ffe600ae; }
.wd-plus-faq { flex-basis: 100%; margin-top: 40px; }
.wd-plus-faq header { margin-bottom: 25px; text-align: center; }
.wd-plus-faq header h1 { font-size: 1.6em; color: var(--green-color); display: flex; margin-bottom: 16px; justify-content: center; }
.main-plus-faq-cont details { position: relative; flex-basis: 100%; transition: ease 0.1s; margin: 0 0 12px 0; }
.main-plus-faq-cont summary { font-size: 1em; cursor: pointer; list-style: none; font-weight: 700; color: var(--main-text); }
.main-plus-faq-cont summary::marker { color: var(--main-text); }
.main-plus-faq-cont details[open] summary { margin-bottom: 10px; }
.main-plus-faq-cont p { color: var(--main-text-clean); font-weight: 400; margin-top: 16px; }
.main-plus-faq-cont b { font-weight: 700; }
.main-plus-faq-cont details>summary::-webkit-details-marker { display: none; }
.main-plus-faq-cont details::before { content: "+"; transition: ease 0.1s; position: absolute; right: 12px; top: 8px; font-size: 1.4em; }
.main-plus-faq-cont details[open]::before { content: "_"; transition: ease 0.1s; position: absolute; right: 12px; top: -2px; font-size: 1.4em; }
/* menu-do-usuario */
.user-menu-wrapper { position: relative; display: inline-block; }
.user-menu-btn { background: var(--main-bg-cont); color: var(--main-text); border: none; border-radius: 25px; cursor: pointer; padding: 8px; transition: background 0.3s; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; gap: 8px; }
.user-menu-btn svg { width: 24px; height: 24px; }
.user-menu-btn span { font-size: 0.9em; font-weight: 500; }
.user-menu-btn:hover { background: var(--main-bg-cont-2); color: var(--main-text-white); }
.user-dropdown-content { display: none; position: absolute; right: 0; top: 100%; background: var(--main-bg-cont); border: 1px solid var(--border-color); min-width: 220px; max-width: 100%; box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.5); z-index: 999; border-radius: 10px; margin: 10px 0 0 0; }
.user-dropdown-content.is-active { display: block; }
.user-dropdown-content ul { list-style: none; margin: 0; padding: 0; }
.user-dropdown-content li a { padding: 12px 16px; text-decoration: none; display: block; }
.user-dropdown-content li a:hover { background-color: #f1f1f1; }
.user-info { padding: 16px; border-bottom: 1px solid var(--border-color); font-size: 0.9em; }
.user-info strong { margin-bottom: 16px; display: flex; }
.user-info small { display: flex; }
.wd-user-info-cont { padding: 16px; }
.wd-header-call-to-up-level { margin-top: 16px; }
/* wd-footer */
.wd-footer { justify-content: space-between; gap: 16px; }
.wd-footer .wd-copy { font-size: 0.9em; color: var(--main-text-clean); }
.wd-footer ul { display: flex; gap: 16px; flex-wrap: wrap; }
.wd-footer li { display: inline-flex; }
.wd-footer a { color: var(--main-text-clean); font-size: 0.9em; }
.wd-footer a:hover { color: var(--main-text-white); }
.wd-page-plus-thank { justify-content: center; flex-basis: 100%; padding: 60px 0; }
.wd-page-plus-thank i { margin-bottom: 25px; color: var(--green-color); font-style: normal; }
.wd-page-plus-thank i svg { width: 72px; height: 72px; }
.wd-page-plus-thank-cont { padding: 25px; justify-content: center; flex-basis: 450px; }
.wd-page-plus-thank-cont h1 { font-size: 1em; flex-basis: 100%; font-weight: 300; margin-bottom: 25px; text-align: center; }
.wd-page-plus-thank-cont button { background: var(--main-bg-cont-2); padding: 16px; border-radius: 25px; border: none; color: var(--main-text); gap: 16px; align-items: center; font-weight: 600; }
.wd-page-plus-thank-cont button:hover { background: var(--main-bg-cont-4); color: var(--main-text-white); }
.wd-page-plus-thank-cont button svg { width: 20px; height: 20px; }
@media screen and (max-width:680px) {
 }
@media screen and (max-width:980px) {
 .wd-plus-plans-free { background: var(--main-bg-cont); padding: 16px; border: 1px solid var(--border-color); border-radius: 10px; margin-top: 16px; }
.wd-plus-plans-free ul { flex-basis: 100%; margin-top: 16px; justify-content: flex-start; }
.wd-plus-plans-free ul li { flex-basis: 100%; }
.wd-plus-plans-free-btn { flex-basis: 100%; padding: 16px 0 0 0; border-top: 1px solid var(--border-color); margin: 16px 0 0 0; }
 }
@media screen and (max-width:860px) {
 .wd-plus-top-cards div { flex-basis: calc(50% - 8px); }
.wd-plus-top-cards div:last-of-type { flex-basis: 100%; }
.wd-infos-box article { flex-basis: 100%; }
.wd-plus-plans-box div { flex-basis: calc(50% - 8px); align-items: flex-start; }
.wd-plus-plans-box div:last-of-type { flex-basis: 100%; }
 }
@media screen and (max-width:760px) {
 .wd-plus-plans-box div { flex-basis: 100%; }
.wd-plus-feedback-boxs li { flex-basis: 100%; }
 }
@media screen and (max-width:620px) {
 .wd-page-plus-cont figure { flex-basis: 260px; }
.wd-copy { flex-basis: 100%; text-align: center; }
.wd-footer ul { flex-basis: 100%; justify-content: center; }
.wd-header-right-menu ul { display: none; }
.wd-menu-mobile { display: flex; }
.wd-menu-mobile button { background: var(--main-bg-cont); border: 0; border-radius: 25px; padding: 8px; color: var(--main-text); display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.wd-menu-mobile button:hover { background: var(--main-bg-cont-2); color: var(--main-text-white); }
.wd-menu-mobile button svg { width: 22px; height: 22px; }
.wd-plus-top-cards { gap: 22px; }
.wd-plus-top-cards div { flex-basis: 100%; }
.wd-plus-prices-btn button { padding: 12px 16px; font-size: 1em; }
 }
@media screen and (max-width:480px) {
 .wd-logo-desktop { display: none; }
.wd-logo-mobile { display: flex; width: 64px; height: 38px; background: url(../svg/wd-logo-mobile-plus.svg) no-repeat center; background-size: contain; }
.wd-logo { flex-basis: 48px; }
 }
@media screen and (max-width:360px) {
 }